table { margin-top: 0pt; border-collapse:collapse;}
th, td { border:solid #ffffff;; border-width: 0px 0px 1px 1px; padding:0.25em; text-align:left;}
th.right, td.right { text-align:right; }
body { width: 830px; font-family: 'Verdana',sans-serif; font-size: 12px; padding:0px 5px 5px 35px; position:relative;}
.banner { float: right; position: absolute; top: 5px; right:10px;}
.banner img { position: absolute; top: 0px; right: 5px; 
          -moz-box-shadow: 5px 5px 5px #888;
          -webkit-box-shadow: 5px 5px 5px #888;
          box-shadow: 5px 5px 5px #888;}
td { font-family: 'Verdana',sans-serif; font-size: 1em; }
h1 { font-family: 'Verdana'sans-serif; font-size: 1.7em; color:#666666;
     font-weight:bold; padding:40px 5px 15px 0px; margin: 0}
h2 { font-family: 'Verdana',sans-serif; font-size: 1.2em; 
     color:#666666; padding:4px 4px 4px 0px; margin: 10px 0px 10px 0px;
     background-color:#ffffff; background-position:left center; background-repeat: no-repeat;
     font-weight:bold;}
h2.lightgreen {
  background-image: url(http://www.cs.uni-potsdam.de/images/navi/arrow_lightgreen.gif);
  padding:4px 4px 4px 10px;
}
h2.orange {
  background-image: url(http://www.cs.uni-potsdam.de/images/navi/arrow_orange.gif);
  width: 11em;
  float:left;
  padding:0px 0px 0px 10px;
  margin:0px;
  white-space:nowrap;
}

h2.red {
  background-image: url(http://www.cs.uni-potsdam.de/images/navi/arrow_red.gif);
  padding:4px 4px 4px 10px;
}
h3 { font-family: 'Verdana',sans-serif; font-size: 1.0em; 
     color:#666666; padding:4px 4px 4px 0px; margin: 10px 0px 10px 0px;
     background-color:#ffffff; background-position:left center; background-repeat: no-repeat;
     font-weight:bold;}
div.kontakt {
  margin-top: 10px;
  margin-bottom: 5px;
}

p.a { font-family: 'Verdana', sans-serif; font-size: 1em; }
a:link { color: #104871; text-decoration: none; }
a:visited { color: #104871; text-decoration: none; }
a:hover { color: #104871; text-decoration: underline; }
a.a:link { color: #000000; text-decoration: none; }
a.a:visited { color: #000000; text-decoration: none; }
a.a:hover { color: #000000; text-decoration: none; }
h2 a:link, h2 a:visited { color: #666666; text-decoration:none }
h2 a:hover { color: #104871; text-decoration:underline; }
img.s { border:thin solid #000000 }
img.g { border:thin solid #009900 }

ul.outerlist { margin: 5px 5px 5px 0px; 
               border:none; 
               list-style-type:none; 
               width:45em;
               padding: 0px;
}
ul.outerlist li { padding:0px; 
                  margin:0px;}
ul.innerlist { padding:5px 0px 5px 0px; 
               margin:1px 0px; 
               list-style-type:none;}
li.even { background-color:#eeeeee; }
li.odd  { background-color:#e8e8e8; }
ul.innerlist li { 
        padding:3px 3px 3px 14px;
        margin: 0px 0px 1px 0px; 
        background-image:url(http://www.cs.uni-potsdam.de/images/navi/arrow_lightblue.gif);
        background-position:0.2em 0.5em;
        background-repeat: no-repeat;
        width:45em;
}
.news ul.innerlist li {
        background-image:url(http://www.cs.uni-potsdam.de/images/navi/arrow_red.gif);
}
ul.green {
  margin-left:0px;
  padding-left:0px;
  list-style-type: none;
  width:45em;
/*  list-style-position: inside; */
/*  list-style-image:url(http://www.cs.uni-potsdam.de/images/navi/arrow_green.gif); */
}
ul.green li {
  padding:3px 3px 3px 14px;
  margin: 0px 0px 1px 0px; 
  background-image:url(http://www.cs.uni-potsdam.de/images/navi/arrow_green.gif);
  background-position:0.2em 0.5em;
  background-repeat: no-repeat;
}
a.forward {float:right; margin-right:25px;}

div.stacked_columns {padding:0px; margin:30px 0px 5px 0px; border:none;}
.stackleft, .stackleftb  {width:155px; float:left; border:solid #ffffff;
               border-width:0px 0px 0px 0px; 
               clear:none; padding:0px 0px 5px 0px; }
.stackleftb   {border-width:0px 0px 0px 0px; margin-right:5px;}

div.news {
  padding: 10px 0px 0px 0px;
  clear: both;
}
div.news p {
  width:480px;
}

table#frontpage-layout td {
  vertical-align: top;
}

td#left-column {
  width: 500px;
}

td#right-column {
  width: 320px;
  padding-left: 20px;
}

